body {
    margin: 0;
    padding: 0;
    font-family: "Inter", Arial, sans-serif;
    background: #f5f5f7;
    color: #222;
}

h1 {
    font-size: 3rem;
    text-align: center;
    margin-top: 50px;
    font-weight: 700;
    color: #111;
}

nav {
    display: flex;
    justify-content: center;
    gap: 2rem;
    padding: 20px 0;
    background: #fff;
    border-bottom: 1px solid #ddd;
    top: 0;
}
 
div.test{
    display: flex;
    gap:100px;
}

nav > a {
    text-decoration: none;
    font-size: 1.1rem;
    font-weight: 500;
    color: #333;
    transition: 0.5s;
    padding-bottom: 3px;
    border-bottom: 2px solid transparent;
}


nav > a:visited {
    color: #555;
}

nav > a:hover {
    color: #0077ff;
    border-bottom: 2px solid #0077ff;
}

h2{
    width: 40%;  
    max-height: 20px;        
    padding: 20px;         
    background-color: #ffffff; 
    border: 1px solid #ccc;    
    border-radius: 8px;     
    margin-left: 3%;
    display: flex;          
}

p.intro{
    width: 40%;          
    padding: 20px; 
            
    background-color: #ffffff; 
    border: 1px solid #ccc;    
    border-radius: 8px;   
    margin-left: 3%;   
    overflow-wrap: break-word;          
}

h3{
    width: 40%;          
    padding: 20px;         
    background-color: #ffffff; 
    border: 1px solid #ccc;    
    border-radius: 8px;     
    margin-left: 3%;   
}

p.omoss{
    width: 40%;          
    padding: 20px;         
    background-color: #ffffff; 
    border: 1px solid #ccc;    
    border-radius: 8px;   
    margin-left: 3%;   
    overflow-wrap: break-word;
}

footer{
    background-color: rgb(85, 84, 84);
    padding: 60px;
    color: white;
    font-size: x-large;
    margin-top: 200px;
}

div.ett{
    display: flex;
    flex-wrap: wrap;
}

div.två{
    flex: 1px;
    min-width: 200px;
}

div.tre{
    flex: 1px;
    min-width: 200px;
}
@media screen and (max-width:600px){
    p.intro{
    width: 90%;          
    padding: 10px; 
            
    background-color: #ffffff; 
    border: 1px solid #ccc;    
    border-radius: 8px;   
    margin-left: 3%;   
    overflow-wrap: break-word;     
    }
    p.omoss{
    width: 90%;          
    padding: 10px; 
            
    background-color: #ffffff; 
    border: 1px solid #ccc;    
    border-radius: 8px;   
    margin-left: 3%;   
    overflow-wrap: break-word;     
    }
    h2{
       width: 90%;
       padding: 10px;
       margin-left: 3%;
    }
    h3{
       width: 90%;
       padding: 10px;
       margin-left: 3%;
    }

}

